.hero {
  padding: 80px 0;
  background: #f8f9fa;
}

.card-hover {
  transition: transform .2s ease, box-shadow .2s ease;
}
.card-hover:hover {
  transform: translateY(-5px);
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
}
.footer-logo{
  width: 50px !important;
  height: auto !important;
  max-width: 50px !important;
  display: inline-block;
}


